/*公用类的样式*/
*,li,ul,dl,dt,dd,h1,h2,h3,p{margin:0;padding:0;}
li,ol,ul,dl,dt,dd{list-style:none;list-style-type:none}
a,h1,img,p{border:0}
cite,em,i{font-style:normal;}
input:focus{outline:none;}
a{color:#666;text-decoration:none;}
a:hover{text-decoration:none;}/*鼠标悬停时*/
.clearfix{display:block}
* html .clearfix{height:1%}
.clearfix:after{display:block;visibility:hidden;clear:both;height:0;content:'\20'}
.mt10{margin-top:10px}
.mt20{margin-top:20px}
.mt30{margin-top:30px}
.mr10{margin-right:10px}
.mr20{margin-right:20px}
.mr30{margin-right:30px}
.ml10{margin-left:10px}
.ml20{margin-left:20px}
.ml30{margin-left:30px}
.blue{color:#00b9ef}
.gray{ color:#9b9b9b}
.red{ color: red}
.oran{color:#ff7b1a}
.bg-w{ background: #fff}
.clear{clear:both}
.center{text-align:center}
.none{display:none}
.fl{float:left;}
.fr{float:right}
.mid{ float: left}
.ta-r{ text-align: right}
.pd10{ padding:10px}
.pt39{ padding-top:39px;}
input[type="text"],input[type="password"],input[type="button"]{-webkit-appearance: none;}
html.with-statusbar-overlay body {padding-top:0px;}
body{font-family:'Helvetica Neue', 'Hiragino Sans GB', 'Microsoft YaHei', u9ed1u4f53, Arial, sans-serif;font-size: 14px;}
.navbar{ display: none}
.page-content{ background: #fff}
.jdy_btn1,.jdy_btn2,.jdy_btn3{height:40px; line-height: 40px;display:block; width:100%;text-align: center;font-size:16px;margin: 0; padding: 0;}
.jdy_btn1 {color: #fff; background: #3bbaff;  border:0; }
.jdy_btn2 {color: #3bbaff; background: #fff;  border:#3bbaff 1px solid}
.jdy_btn3 {color: #3bbaff; background: #e9ecf1;}
.jdy_btn_radius {border-radius: 5px; }
.jdy_btn_fix{ position: fixed; bottom: 0}
.jdy_link1{ text-align: center; margin-top: 10px}
.jdy_link1 a{ color: #3db9ff}
.jdy_line{ height: 10px; font-size: 0; background: #e9ecf1}
.spinner {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  margin: auto;
  width: 70px;
  height: 20px;
  text-align: center;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
.spinner > div {
  width: 19px;
  height: 19px;
  background-color: #3cbaff;
  border-radius: 100%;
  display: inline-block;
  -webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
  animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}
.spinner .bounce1 {
  -webkit-animation-delay: -0.32s;
  animation-delay: -0.32s;
}
.spinner .bounce2 {
  -webkit-animation-delay: -0.16s;
  animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
  0%, 80%, 100% { -webkit-transform: scale(0) }
  40% { -webkit-transform: scale(1.0) }
}
@keyframes sk-bouncedelay {
  0%, 80%, 100% {
    -webkit-transform: scale(0);
    transform: scale(0);
  } 40% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
  }
}
.close-popup{  font-size: 16px; padding: 6px 0px;}
.cell{ display: flex; flex-direction:row; flex-wrap:wrap;justify-content:space-between; align-items: center;margin-top: 10px}
.c_link{background: url("../images/right_arr.jpg") no-repeat right center;background-size: 10px;}
.c_link div:last-child{ margin-right: 20px;}
/*表单元素样式*/
#jdy_login_div,#jdy_register_div,#jdy_exp_div{ margin-top:60px;}
.reveal-modal-con dd{ margin: 20px 0 0 0;}
.reveal-modal-con dd input{
  width: 278px;
  height: 40px;
  line-height: 40px;
  background: #e9ecf1;
  font-size: 14px;
  border-radius: 5px;
  border:#e9ecf1 1px solid;
  color: #595959;
  text-indent: 10px;
  box-sizing: border-box;
}
.reveal-modal-con dd input:hover,.reveal-modal-con dd input:focus{ border:#00b9ef 1px solid;}
.reveal-modal-con .getAuthBtn{display: inline-block;padding: 10px;border: 1px solid #3CBAFF;color: #3CBAFF;border-radius: 4px;}
/*按钮下部提示文字*/
.reveal-modal-con #change-tips{color: #808080}
/*验证码*/
#authRow1{display: none}
#authRow1,#authRow2,#authRow3{position:relative}
#authCode1,#authCode2,#authCode3{ width: 69%;}
#imgAuth1,#imgAuth2,#imgAuth3{height: 33px;position:absolute;top:6px; right:0px}
#company-box,#company-box-select{ display: none}
.company-select-dep{ border-bottom: #3bbaff 2px dashed; line-height: 22px}
.company-select-dep p{ color: #999; font-size: 12px; margin: 10px 0}
#company_ul_select li{ margin-top: 10px}
/* 注册验证码按钮 */
.reg_validatacode_dd,.exp_validatacode_dd{  position: relative;}
a.reg_validatacode_a,a.reg_validatacode_b,a.exp_validatacode_a, a.exp_validatacode_b{ position: absolute; color: #3bbaff; font-size: 14px;right: 2px;top: 8px; padding:3px 9px;}
a.reg_validatacode_b,a.exp_validatacode_b{ color:#c9d0e2; display: none}
a.reg_validatacode_a:hover, a.reg_validatacode_b:hover,a.exp_validatacode_a:hover, a.exp_validatacode_b:hover{ text-decoration: none}
/* 登录验证码按钮 */
.J_loginValidataCode{
    position: relative;
}
a.login_validatacode_a,a.login_validatacode_b,a.exp_validatacode_a, a.exp_validatacode_b{ position: absolute; color: #3bbaff; font-size: 14px;right: 2px;top: 8px; padding:3px 9px;}
a.login_validatacode_b,a.exp_validatacode_b{ color:#c9d0e2; display: none}
a.login_validatacode_a:hover, a.login_validatacode_b:hover,a.exp_validatacode_a:hover, a.exp_validatacode_b:hover{ text-decoration: none}

#loginTip,#registerTip,#companyTip,#companyTip-select,#expTip,#showJavaTip{ color: red; display: none; text-align: left;}
.popup-register-box .article-title{ text-align: center;}
.popup-register-box{width: auto; margin: 0; padding: 10px}
.popup-register-box .article-no-indent{ font-weight: bold; margin-top: 10px;}
.popup-register-box li{ text-indent: 20px; margin-top: 10px; line-height: 20px;}
.popup-register-box dl.banish-info dd{ text-indent: 33px;}
.agreemnet-box{padding:10px;line-height: 20px;}
.agreemnet-box h2{ text-align: center}
.agreemnet-box h3{ font-size:16px; margin-top: 19px}
.agreemnet-box > ol >li{ margin-top: 10px; color: #00b9ef}
.agreemnet-box > ol >li a{color: #00b9ef}
.agreemnet-box > ol{margin-left: 30px;}
.agreemnet-box > ul >li {margin:10px 0 0 10px}
.agreemnet-box > p{ margin-top: 10px;text-indent: 28px;}
.agreemnet-box > ul >li > p{margin:10px 0 0 0;text-indent: 22px;}
.oran{ color:#e9af31;text-decoration: underline;}
.spanLineBold{text-decoration:underline;font-weight: 600;}
.spanLine{text-decoration:underline;}
.spanBold{font-weight: 600;}
#controlpw{padding:16px 15px 0 0; position: absolute; top: 15px;right:10px;}
#controlpw:hover{text-decoration: none; cursor: pointer;}
.controlpw_on{ background: url("https://www.jdy.com/resource/images/common/pw.png") center top no-repeat; }
.controlpw_off{background: url("https://www.jdy.com/resource/images/common/pw.png") center -16px no-repeat;}
/*验证提示样式*/
.inputContainer {position: relative;float: left;}
.formError {position: absolute;top: 300px;left: 300px;display: block;z-index: 5000;cursor: pointer;}
.ajaxSubmit {padding: 20px;background: #55ea55;border: 1px solid #999;display: none}
.formError .formErrorContent {
  width: 100%;
  background: #202020;
  position:relative;
  z-index:5001;
  color: #E68D36;
  width: 150px;
  font-family: tahoma;
  font-size: 14px;
  border: 1px solid #555;
  box-shadow: 0 0 6px #000;
  -moz-box-shadow: 0 0 6px #000;
  -webkit-box-shadow: 0 0 6px #000;
  padding: 4px 10px 4px 10px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}
.greenPopup .formErrorContent {background: #33be40;}
.blackPopup .formErrorContent {background: #393939;color: #FFF;}
.formError .formErrorArrow {width: 15px;margin: -2px 0 0 13px;position:relative;z-index: 5006;}
.formError .formErrorArrowBottom {box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;margin: 0px 0 0 12px;top:2px;}
.formError .formErrorArrow div {
  border-left: 1px solid #555;
  border-right: 1px solid #555;
  box-shadow: 0 2px 3px #444;
  -moz-box-shadow: 0 2px 3px #444;
  -webkit-box-shadow: 0 2px 3px #444;
  font-size: 0px;
  height: 1px;
  background: #202020;
  margin: 0 auto;
  line-height: 0;
  font-size: 0;
  display: block;
}
.formError .formErrorArrowBottom div {box-shadow: none;-moz-box-shadow: none;-webkit-box-shadow: none;}
.greenPopup .formErrorArrow div {background: #33be40;}
.blackPopup .formErrorArrow div {background: #393939;color: #FFF;}
.formError .formErrorArrow .line10 {width: 15px;border: none;}
.formError .formErrorArrow .line9 {width: 13px;border: none;}
.formError .formErrorArrow .line8 {width: 11px;}
.formError .formErrorArrow .line7 {width: 9px;}
.formError .formErrorArrow .line6 {width: 7px;}
.formError .formErrorArrow .line5 {width: 5px;}
.formError .formErrorArrow .line4 {width: 3px;}
.formError .formErrorArrow .line3 {width: 1px;border-left: 1px solid #555;border-right: 1px solid #555;border-bottom: 0 solid #555;}
.formError .formErrorArrow .line2 {width: 3px;border: none;background: #555;}
.formError .formErrorArrow .line1 {width: 1px;border: none;background: #555;}


/* 轮播图 */
.jdy_banner .swiper-slide {
  box-sizing: border-box;
}
.jdy_banner .swiper-slide span {
  text-align:center;
  display:block;
}
.jdy_banner .swiper-container {
  width: 100%;
  height: auto;
  margin: 35px 0;
}
.jdy_banner .swiper-container img{  width: 100%;height: auto;}
.jdy_yhxs .swiper-pagination{ bottom: 0}
.jdy_yhxs .swiper-slide {padding-bottom:20px;}



/* 营销活动首页 */

.jdy_g_top{ color: #fff; padding: 10px; color: #fff;margin-top: 10px; font-size: 16px}
.jdy_g_top a{ color: #fff; text-decoration: underline; font-size: 16px}
.jdy_g_top p:nth-child(1){ float: left}
.jdy_g_top p:nth-child(2){ float:right;}
.jdy_g_bg img{ width: 100%; height: auto;}
.jdy_g_banner{ padding: 0 10px}

.jdy_g_shareDiv{padding:0 50px; margin-top: 20px}
.jdy_g_box{ padding: 0 10px; background: url(../images/box_bg.png) repeat-y center; background-size: 100%}


.jdy_g_intro{background: #fff; border-radius: 10px; padding: 30px 10px 10px 10px; position: relative; margin-top: 50px}
.jdy_g_intro > p{
    width: 50%; height: 50px; line-height: 50px;color:#fff; text-align: center;
    background: #5766f8;
    background: -webkit-linear-gradient(to right, #5766f8, #7f4df2);
    background: linear-gradient(to right,#5766f8, #7f4df2);
    border-radius: 6px;
    font-size: 16px;
    position: absolute;
    top: -20px;
    left: 25%;
}
.jdy_g_intro li{ margin-top:20px;}
.jdy_g_intro li dl dt{ width: 20%; text-align: center}
.jdy_g_intro li dl dt img{ width: 100%; height: auto; margin-bottom: 10px}
.jdy_g_intro li dl dd{ width: 69%; padding:10px; position: relative; font-weight: 14px}
.jdy_g_intro li:nth-child(odd) dl dt{
  float: left;
}
.jdy_g_intro li:nth-child(odd) dl dd{
 border:#dfdfdf 1px solid;
 border-radius: 6px;
 float: right
}
.jdy_g_intro li:nth-child(odd) dl dd img{
 position: absolute;
 top:49%;
 left:-10px;
 width: 10px;
 height: auto
}
.jdy_g_intro li:nth-child(even) dl dt,.jdy_g_intro li:last-child dl dt{
  float: right;
}
.jdy_g_intro li:nth-child(even) dl dd {
 background: #fed200;
 border-radius: 6px;
 float: left
}
.jdy_g_intro li:last-child dl dd{
 background: none;
 border: none;
 text-align: right;
 margin-right: 10px
}
.jdy_g_intro li:nth-child(even) dl dd img{
  position: absolute;
  top: 49%;
  right: -10px;
  width: 10px;
  height: auto
}
.jdy_g_intro li:last-child dl dd img{
  position:static;
  right: 0;
  width: 50%;
  height: auto
}


.jdy_g_redbag{ margin: 50px 0 019px 0; color: #fff; position: relative;}
.jdy_g_redbag >h3{ position: absolute; top:-019px; width: 100%; font-size:21px;background: url("../images/red_bag_tit.png") no-repeat;background-size: 100% auto;text-align: center; height: 100px; line-height: 90px}
.jdy_g_redbagcon{background: #fff;border-radius: 0 0 10px 10px; padding: 90px 10px 30px 10px;}
.jdy_g_redbagcon div{height: 51px;overflow: hidden;}
.jdy_g_redbagcon div table tr{height: 51px}
.jdy_g_redbagcon table tr td:nth-child(1){
   width: 51px;
   height: 51px;
   background: url("../images/pic_three..jpg") no-repeat center;
   background-size: 100%
}
.jdy_g_redbagcon table tr td:nth-child(2){color: #969696; padding-left: 21px}
.jdy_g_redbagcon table tr td:nth-child(2) p{color: #333;font-size: 16px}
.jdy_g_redbagcon table tr td:nth-child(3){color:#ff6838; font-size: 16px; text-align: right}
.jdy_g_rule > h3{ text-align: center; color: #fdde00; margin-bottom: 10px; font-size: 26px; font-weight: normal;}
.jdy_g_rulecon{ background: #fff; border-radius: 10px; padding: 10px 20px; font-size: 16px}
.jdy_g_rulecon > p{ margin-bottom: 10px}
.jdy_g_rulecon dl dd{ margin-top: 10px}

div[data-page=game] .jdy_link1{ margin-bottom: 10px}
div[data-page=game] .jdy_link1 a{ color: #fdde00;font-size: 16px; text-decoration: underline;}


.jdy_jl{ margin:30px 0 20px 0; padding-bottom:20px; border-bottom:#ccc 1px dotted;}
.jdy_jl span{ padding-right: 30px;}
.jdy_jl strong{ font-size: 16px}
.jdy_invitation h3{ color: #333;}
.jdy_invitation .jdy_inv_tit{ padding:10px;background: #eaedef; margin-top: 20px}
.jdy_invitation .jdy_inv_tit .left{ float: left;}
.jdy_invitation .jdy_inv_tit .right{ float: right;}
.jdy_invitation .jdy_inv_tit .right a{ color: #3cbaff}
.jdy_invitation .jdy_inv_tit #jdy_har_buymore,.jdy_invitation .jdy_inv_tit #jdy_har_regmore{ display: none}
.jdy_invitation li { margin: 10px 0 0 10px; color: #b0b0b0; }
.jdy_invitation li .left{ float: left}
.jdy_invitation li .right{ float: right; }

.jdy_yymm{ margin-top: 30px; text-align: center; background: #fff}
.jdy_yymm #jdy_yymmtxt{ font-size:14px;text-align: center;width: 160px;  padding: 10px 0; border:none;background: url("../images/downarrow.jpg") no-repeat right center;}
.jdy_invitation_more{ margin-top: 30px}
.jdy_invitation_more li { margin-top: 10px; padding-bottom:10px;color: #b0b0b0;border-bottom: #eae9e9 1px solid}
.jdy_invitation_more li div p{ color: #333; margin-bottom: 10px}
.jdy_invitation_more li div.left{ float: left}
.jdy_invitation_more li div.right{ float: right;text-align: right;}
#jedatebox .jedatebot .botflex{ display: none}
#jedatebox  .jedatebot {
    height: 0px;
    line-height: 0px;
    padding: 0 0px 0 0px;
    overflow: hidden;
    background: #f5f5f5
  }

/*我的*/
.jdy_minetj{padding:0 10px;}
.jdy_minetj,.jdy_minejdyapp,.jdy_minetc{ background: #fff; margin-top: 6px;}
.jdy_mineintro{background: #fff;}
.jdy_mineintro dl dt{ width: 76px; float: left; margin-right: 10px;}
.jdy_mineintro dl dt img{ border-radius: 50%; width:60px; height: 60px;}
.jdy_mineintro dl dd{padding-top: 10px}
.jdy_mineintro dl dd p{ font-size: 12px; color: #a0aab4; margin-top: 10px}

.jdy_minetj li,.jdy_minejdyapp a{ height: 40px; line-height: 40px; text-indent: 39px;background: url("../images/right_arr.jpg") no-repeat right center; background-size: 10px }
.jdy_minejdyapp a{ height: 30px; line-height: 30px; }
.jdy_minetj li a,.jdy_minejdyapp a,.jdy_minetc a{ display: block; color: #333}
.jdy_minetc a{ color: red}
.jdy_minetj li:not(:last-child){
  border-bottom: #edeef0 1px solid;
}
.jdy_minetj li.li_1 a{background: url("../images/service/m1_ico.jpg") no-repeat 10px center; background-size: 20px }
.jdy_minetj li.li_2 a{background: url("../images/service/m2_ico.jpg") no-repeat 10px center; background-size: 20px }
.jdy_minetj li.li_3 a{background: url("../images/service/m3_ico.jpg") no-repeat 10px center; background-size: 20px }
.jdy_minetj li.li_4 a{background: url("../images/service/m4_ico.jpg") no-repeat 10px center; background-size: 20px }
.jdy_minetj li.li_f a{background: url("../images/service/bribery.png") no-repeat 10px center; background-size: 20px }
.jdy_minetj li.li_5 a{background: url("../images/service/m5_ico.jpg") no-repeat 5px center; background-size: 29px }
.jdy_minetj li.li_6 a{background: url("../images/service/m6_ico.jpg") no-repeat 5px center; background-size: 29px }
.jdy_minetj li.li_7 a{background: url("../images/service/m7_ico.png") no-repeat 10px center; background-size: 20px }
.jdy_minejdyapp{text-indent: 39px;background:#fff url("../images/service/m3_ico.jpg") no-repeat 20px center; background-size: 30px }
.jdy_minetc{ text-align: center;}
.jdy_hotline{ text-align: center;padding: 10px; width: 100%}
.jdy_hotline #jdy_gzh{ text-decoration: underline; color: #fff}
#jdy_gzh_div{ width: 260px;}
#jdy_gzh_div .content-block{ margin: 10px 0}
#jdy_gzh_div .content-block p{ text-align: center;}


.jdy_servicelist{ background: #fff;}
.jdy_servicelist table th{ font-size: 14px; text-align: center;}
.jdy_servicelist table td{ padding: 3px 0; text-align: center}
.jdy_servicelist table td,.jdy_servicelist table td a{ font-size: 12px;}
.jdy_servicelist table tr:nth-child(even){ background: #d0edfc}
.jdy_servicelist table td a.jdy_btn1{ border-radius: 3px;}
.popup-agreement h3{ text-align: center; margin-bottom: 10px}
.popup-agreement p{ line-height:21px;margin-bottom: 10px}

/* m.jdy首页 */
.jdy_top{ width:100%;position: fixed; background: #fff; opacity: 0.9; padding: 10px 0}
.jdy_top .jdy_h_logo{ float: left; margin-left: 10px}
.jdy_top .jdy_h_logo img{ width: 186px; height: auto}
.jdy_top .jdy_h_tj{ float: right;margin-right: 10px; margin-top: 3px}
.jdy_top .jdy_h_tj a{ color: #3cbaff; border-radius: 30px; border:#3cbaff 1px solid; padding: 3px 10px}
#jdy_home{background: url("../images/h_bg.jpg") no-repeat center top; background-size:100% 100%;}
.jdy_h_banner{ margin-top: 90px; text-align: center;}
.jdy_h_banner img{ width:79%; height: auto;-webkit-animation:fadeInOut 3s;}
.jdy_h_content li{ height: 160px; border-radius: 10px; margin-top: 10px}
.jdy_h_content li a{color: #fff; display: block; height: 100%}
.jdy_h_content li:nth-child(1){
  background-image:url("../images/h_ykj_ico.png"),url("../images/h_ykj_bg.png");
  background-repeat: no-repeat, repeat-x;
  background-position:right bottom,center;
  background-size:33%,contain;
  -webkit-animation:leftInOut .6s;
}
.jdy_h_content li:nth-child(2){
  background-image:url("../images/h_jxc_ico.png"),url("../images/h_jxc_bg.png");
  background-repeat: no-repeat, repeat-x;
  background-position:right bottom,center;
  background-size:33%,contain;
  -webkit-animation:rightInOut .6s;
}

@keyframes fadeInOut {
    0%{
      transform:scale(1,1);
    }
    50%{
      transform:scale(1.1,1.1);
    }
    100%{
      transform:scale(1,1);
    }
}
@keyframes leftInOut {
    from{
      transform:translate(-600px);
      display: none;
    }
    to{
      transform:translate(0px);
    }
}
@keyframes rightInOut {
    from{
      transform:translate(600px);
      display: none;
    }
    to{
      transform:translate(0px);
    }
}
.jdy_h_content li dl{padding: 50px 0 0 10px;background:url("../images/w_arrow.png") no-repeat 96% 73%;background-size:13px 23px}
.jdy_h_content li dt{ font-size: 20px; font-weight: bold;}
.jdy_h_content li dd{ margin-top: 10px; font-size: 16px}
#jdy_home .jdy_hotline,#jdy_home .jdy_hotline span{ color: #fff;}

/* 产品首页 */
.jdy-banner  img{  width: 100%;height: auto;}

.jdy_productintro li{ margin-top: 5px}
.jdy_productintro,.jdy_productdep{ background: #fff}
.jdy_productintro li.mt10{ margin-top: 10px}
.jdy_productintro li span{ font-size: 16px}

.jdy_productdep dl{ padding: 20px 10px;}
.jdy_productdep dl dt{ font-weight: bold;text-align: center; margin-bottom: 20px}
.jdy_productdep dl dd{ font-size: 12px; line-height: 20px;    background-size: 100px;}
.jdy_productdep dl:nth-child(odd) dd{padding-left: 39%}
.jdy_productdep dl:nth-child(even) dd{padding-right: 39%}
.jdy_productdep dl:nth-child(1) {  background:#fff url("../images/pro/ykj_discription1.png") no-repeat 10% 80%; background-size:23%; }
.jdy_productdep dl:nth-child(2) {  background:#ebeff2 url("../images/pro/ykj_discription2.png") no-repeat 90% 80%; background-size:23%; }
.jdy_productdep dl:nth-child(3) {  background:#fff url("../images/pro/ykj_discription3.png") no-repeat 10% 80%; background-size:23%; }
.jdy_productdep dl:nth-child(4) {  background:#ebeff2 url("../images/pro/ykj_discription4.png") no-repeat 90% 80%; background-size:23%; }

#jdy_productdep_scm dl:nth-child(1) {  background:#fff url("../images/pro/yjxc_discription1.png") no-repeat 10% 80%; background-size:23%; }
#jdy_productdep_scm dl:nth-child(2) {  background:#ebeff2 url("../images/pro/yjxc_discription2.png") no-repeat 90% 80%; background-size:23%; }
#jdy_productdep_scm dl:nth-child(3) {  background:#fff url("../images/pro/yjxc_discription3.png") no-repeat 10% 80%; background-size:23%; }
#jdy_productdep_scm dl:nth-child(4) {  background:#ebeff2 url("../images/pro/yjxc_discription4.png") no-repeat 90% 80%; background-size:23%; }

.jdy_pro_tit{ padding: 10px 0 20px 0; text-align: center; font-size: 14px; color: #333}

.jdy_gnxq .buttons-row{ border-bottom: #d9e0e6 1px solid}
.jdy_gnxq .buttons-row a{ display:block; float:left;width:25%;text-align: center;  }
.jdy_gnxq .buttons-row a.active span{border-bottom: #4fc1ff 3px solid; }
.jdy_gnxq .content-block{ border: #d9e0e6 1px solid; border-radius: 6px; padding: 10px; padding-top:0;margin:10px 0; background: #f6f7f9}
.jdy_gnxq .content-block li{margin-top: 10px}
.scm_tabstyle .content-block{ border: none; border-radius:0; background:none}
.scm_tabstyle .content-block li{background: #f6f7f9;border: #d9e0e6 1px solid; padding: 10px}
.scm_tabstyle .content-block li p{ font-weight: bold}

.jdy_pro_price{ background: #ebeff2}
.jdy_pro_price .jdy_pro_price_dl { text-align: center;}
.jdy_pro_price .jdy_pro_price_dl dt p{ margin-top: 10px}
.jdy_pro_price .jdy_pro_price_dl dd{ margin:10px 0;}
.jdy_pro_price .jdy_pro_price_dl dd span{ font-size: 20px; color: #00baeb}
#jdy_bbdb_link{ text-align: center; margin: 20px 0 10px 0}
#jdy_bbdb_link a{ text-decoration: underline;}
.jdy_bbdb{ display: none}
.jdy_bbdb table th,.jdy_bbdb table td{ background: #fff;text-align: center; padding: 15px 0.0100px;border-right: #999 1px solid; border-bottom: #999 1px solid; font-size: 12px}
.jdy_bbdb table{border-left: #999 1px solid; border-top: #999 1px solid; }

.jdy_yhxs .swiper-slide dl,.jdy_yhxs .swiper-slide p{ padding: 0 20px}
.jdy_yhxs .swiper-slide dl dt{  text-align: center;}
.jdy_yhxs .swiper-slide dl dd{ margin: 10px 0; line-height: 20px}
.jdy_yhxs .swiper-slide p{ text-align: right;}

#jdy_toolbar{ padding: 0}
#jdy_toolbar a{ text-align: center; display: block; height: 44px;  line-height: 44px; width: 40%;border-right: #d9e0e6 1px solid;border-top: #d9e0e6 1px solid;}
#jdy_toolbar a:last-child{ border-right: 0}
#jdy_toolbar a#jdy_kf{ width: 20%; font-size: 12px; background: url("../images/kf_ico.jpg") no-repeat center  6px;background-size: 20px; line-height: 66px;}
#jdy_toolbar .jdy_cur{ background: #3bbaff; color: #fff}

#jdy_popup_buy{ width: 100%; height: 90%; margin: 0;  top:auto;left: 0; bottom: 0;  overflow: visible;}
#jdy_popup_buy{ display: block;}
#jdy_popup_buy input[type="text"]{ text-align: center;}
#jdy_popup_buy .item-input span{ position: absolute; top:10px;}
.jdy_close-popup{ text-align: right;}
#jdy_choosedinfo dl{font-size: 12px}
#jdy_choosedinfo dl dt{ width:120px; float: left; margin-right: 10px}
#jdy_choosedinfo dl dt img{ width: 120px; height: 120px; border-radius: 10px; border:#fff 3px solid;}
#jdy_choosedinfo dl dd{ margin-top: 10px;}
#jdy_choosedinfo dl dd:nth-child(2){ padding-top: 50px;}
#jdy_choosedinfo dl span.origin_price{ font-size: 12px; padding-left: 21px; color: #9a9b9d}
#jdy_choosedinfo p{ font-size: 12px}
#jdy_version ul li{ width: 46%; height: 30px; line-height: 30px; text-align: center; border-radius: 6px; font-size:14px;float: left; margin: 10px 10px 0 0; background: #e7eaef}
#jdy_version ul li.cur{ background: #3bbaff; color: #fff}

#guide_div{ width: 100%; height: 100%; background: #fff;position: absolute; z-index: 999; text-align: right;}
#qrcode{ margin-top: 10px; text-align: center}
/*原生浏览器中的分享*/
#nativeShare_con{ position: fixed; width: 100%;height: 39%; background: #fff;bottom: 0; color: #fff; padding: 10px 0}
#nativeShare_con div{ padding-left: 10px}
#nativeShare_con #jdy_nativeclose{ float: right; padding: 10px; color: #fff}
#nativeShare{position: fixed; z-index: 999; }
#nativeShare .label {
    font-size: 20px;
}

#nativeShare .list {
    width: 90%;
    margin: 0 auto;
}

#nativeShare .list span {
    width: 30%;
    display: inline-block;
    text-align: center;
    margin: 10px 0;
}

#nativeShare .list span i {
    width: 40px;
    height: 40px;
    display: block;
    margin: 0 auto;
    margin-bottom: 5px;
}
#nativeShare .weibo i {
    background-image: url('../images/shareicon/weibo.png');
    background-size: cover;
}

#nativeShare .weixin i {
    background-image: url('../images/shareicon/weixin_friend.png');
    background-size: cover;
}

#nativeShare .weixin_timeline i {
    background-image: url('../images/shareicon/weixin.png');
    background-size: cover;
}

#nativeShare .qq i {
    background-image: url('../images/shareicon/qq.png');
    background-size: cover;
}

#nativeShare .qzone i {
    background-image: url('../images/shareicon/qqzone.png');
    background-size: cover;
}

#nativeShare .more i {
    background-image: url('../images/shareicon/more.png');
    background-size: cover;
}

/* 购买 */
.jdy_ordername{ border-bottom: #3bbaff 1px dashed}
.jdy_ordername p:nth-child(2){ font-size: 12px}
.hetongcon{ font-size: 12px; background: #f2f2f2;}
.list-block ul:before{ height:0;}
.list-block .item-content{ padding-left: 0}
.jdy_buyercon{ padding-left: 10px}
#jdy_invoice_tab a{ border:#dee1e6 1px solid; border-radius: 6px; padding:10px;}
#jdy_invoice_tab a.active{ background: #3bbaff; color: #fff}
#jdy_choosepay{padding:10px 0 0 10px; margin:0}
#jdy_versiontag{
 border: #3bbaff 1px solid; border-radius: 30px; color: #3bbaff; font-size: 12px; padding: 3px 10px;
 background:-webkit-linear-gradient(top,#fff,#e0f2ff);
}
.jdy_successul li{ margin-top: 10px}
#hetong_more{ display: none}
#jdy_choosenum li{}
.list-block .item-inner{ overflow:visible}
#partner{ display: none}
.jdy_briberylist_{
  display: flex;
  flex-direction: row;
  flex-wrap:wrap;
  justify-content: space-around;
}
.jdy_briberylist ul{
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.jdy_briberylist ul li{
  width: 140px;
  height: 100px;
  text-align: center;
  position: relative;
  margin: 10px 0 0 20px;
  background: #FFFFFF;
  box-shadow: 0 1px 6px 0 rgba(0,0,0,0.12);
  border-radius: 3px;
}
.jdy_briberylist ul li.select{ background: #ECF4FD;border: 1px solid #2386EE;}
.jdy_briberylist ul li.select dl{ bottom:10px;transition:.3s;}
.jdy_briberylist dl{
  width: 110px ;
  height: 100px;
  background-size: cover;
  text-align: center;
  border-radius: 6px;
  position: absolute;
  left:10px;
  bottom:0;
  transition:.3s;
}
.jdy_briberylist dl dt{ color: #2386EE; font-size: 32px; padding:10px 0 6px 0;}
.jdy_briberylist dl dt span{ font-family: AlibabaPuHuiTiR;
  font-size: 14px;
  color: #2386EE;
  letter-spacing: 0;
  text-align: center;}
.jdy_briberylist dl dd{ color: #6A6A6A;font-size: 16px;}
.jdy_briberyBottom{
  background: #fff; position:fixed; bottom: 0;box-shadow: 0 -3px 6px #eceaea;
  width:100%; height: 50px; line-height: 50px;display: flex;justify-content: center; align-items:center;
}
#briberyInfo { border-bottom: #e9ecf1 1px solid; padding: 10px 0}
#briberyInfo ul{ display: flex;}
#briberyInfo ul li{flex:1; text-align: center}
#briberyInfo ul li span{ display: block;color: #ffd65b; }
.jdy_briberyBottom a{ width: 49%; text-align: center; color: #39b9ff; font-size: 19px;}
.jdy_briberyBottom span{ border-left:#39b9ff 1px solid; height: 20px; align-self:center;}
#jdy_briberyNote_ul .green{ color: #54d390}
#jdy_briberyNote_ul .red{ color: #f25b5e}
#briberyNotePic{height: 160px;}
.briberyNoteTip{ text-align: center}
.briberyNoteTip span{padding:0.0100px 019px; border-radius: 6px; margin-right: 3px}
.briberyNoteTip span:first-child{ background:#f25b5e;}
.briberyNoteTip span:last-child{ background:#54d390;}
.jdy_briberylist  li:nth-child(1) dl{
  -webkit-animation:dlInOut .3s ease-out 1 forwards;
  animation-delay:.3s;
}
.jdy_briberylist  li:nth-child(3) dl{
  -webkit-animation:dlInOut .3s ease-out 1 forwards;
  animation-delay:.6s;
}
.jdy_briberylist  li:nth-child(4) dl{
  -webkit-animation:dlInOut .3s ease-out 1 forwards;
  animation-delay:.9s;
}
@keyframes dlInOut {
    50%{
        width: 140px;
        height: 136px;
    }
}
@-webkit-keyframes dlInOut {
    50%{
        width: 140px;
        height: 136px;
    }
}

#lkhdb{

}
#lkhdb ul{
    position: relative;
    margin-top: 20px;
}
#closeLkhdb{
    position: absolute;
    top: 0;
    right: 0;
    color: red;
}
#modalBg{
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgb(0, 0, 0);
    opacity: 0.4;
    z-index: 99996;
}

/* 登录modal样式 */
.popup-select-user .popup-title{
    position: absolute;
    top: 10px;
    left: 50px;
}
.popup-select-user .item-inner p{
    font-size: 14px;
}
.popup-select-user .item-inner p span:last-child{
    font-size: 14px;
    color: #212121;
}
.input-title{
    margin-right:10px;
}
.defalutLoginName {
    position: absolute;
    display: none;
    color: #fff;
    font-size: 12px;
    background: #ccc;
    border-radius: 12px;
    padding: 1px 9px;
    right: 10px;
    top: 12px;
}

.couponList .tabs{
  position: absolute;
  top:0;
  height: 40px;
  line-height: 40px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.couponList .tabs>span{
  text-align: center;
  height: 40px;
}

.couponList .tabs>span.active{
  border-bottom: 1px solid #000;
}

.couponList .scroll{
  /* position: absolute;
  top: 45px;
  left: 0;
  bottom: 0;
  right: 0; */
}
.couponList .couponListUl{
  padding: 20px 10px 0;
}
.couponList .couponListUl .couponItem{
  margin-bottom: 20px;
}
.couponList .couponListUl .couponItem .top {
  height: 145px;
  display: flex;
}

.couponList .couponListUl .couponItem .top .canUseCount {
  width: 125px;
  background: #33be40;
  color: #fff;
  font-size: 14px;
  border-top-left-radius: 15px;
  border-bottom-left-radius: 15px;
  text-align: center;
}

.couponList .couponListUl .couponItem .top .canUseCount.no{
  background: #dddddd;
}
.couponList .couponListUl .couponItem .top .useRange{
  padding: 0 10px;
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border: 1px solid #ccc;
  border-left: none;
  font-size: 12px;
}

.couponList .couponListUl .couponItem .top .useRange>p{
  margin-top: 10px;
}
.couponList .couponListUl .couponItem .top .useRange .p1{
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 5;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}

.couponList .couponListUl .couponItem .top .useRange .detail-button{
  padding: 8px 0;
  display: flex;
  justify-content: space-between;
  border-top: 1px dashed #ccc;
  color: #409EFF;
}

.couponList .couponListUl .couponItem .detail{
  display: none;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 12px;
  padding: 5px;
  color:#666;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.block-title{
    color: #333;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    margin: 5px 0;
}
